.button {
    width: 100px;
    height: 40px;
    margin: 34px 0;
    background-color: var(--my-purple);
    color: #FFF;
    border: none;
    font-size: 16px;
    letter-spacing: 1px;
    cursor: pointer;
}